Results 1 to 3 of 3

Thread: Error when updating OpenOffice files

  1. #1
    hexvenus NNTP User

    Unhappy Error when updating OpenOffice files

    First off, let me point out that I'm very very nub when it comes to Linux. We've only recently installed it, and whilst I'm generally pretty good at figuring things out for myself this has really got my stumped.

    We are using Gnome, if that makes any difference.

    When using the update system application it tells me that there are 12 updates ready to be installed. All are for Open Office.

    When trying to install the updates I am presented with this message::
    Can't provide file './suse/noarch/OpenOffice_org-templates-presentation-layouts-2.0.4-90.1.noarch.rpm' from repository 'openSUSE-DVD 11.0'
    Can anyone explain to me what this means, how to fix it and how to prevent it in the future?

    Many MANY thanks!!
    -hexy

  2. #2
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,453

    Default Re: Error when updating OpenOffice files

    It means that this file is not on your DVD and you need to add the relevant OpenOffice repository and download it from there.

  3. #3
    belier26 NNTP User

    Default Re: Error when updating OpenOffice files

    I was presented the same message while installing SuSE11-i386; I had the dvd tree served (shared) on the network.

    I think the problem has to do with a very long path+file name. Someone else reported a similar problem with a previous version and the equivalent file:
    .rp File In Iso - openSUSE Forums

    As a solution, get the file from the DVD and open it with "software install" (6th line on a right click on the file). It will be installed right away.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •